Subject: [OPSEC] WG Chairs

From: Ronald Bonica <[email-masked]>
Date: Mon, 8 Aug 2011 16:29:47 -0400

Folks,

Joe Abley has informed me that although he will continue to participate in the OPSEC WG, he no longer has time to serve as WG chair. So, I would like to thank Joe for his years of service and say that I look forward to his ongoing participation.

Gunter Van de Velde will be replacing Joe as WG chair. I believe that Gunter is a very good fit for this position because OPSEC constitutes a significant part of his day job. Please join me in welcoming Gunter.

                                                            Ron Bonica
                                                            (speaking as AD)